## libapache2-authcassimple-perl 0.10

=== debian/changelog ===
libapache2-authcassimple-perl (0.10-2) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Fix "typos in libapache2-authcassimple-perl package description":
    apply patch from Thijs Kinkhorst; thanks!
    Closes: #603928

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Xavier Guimard ]
  * Update source format to 3.0 (quilt)
  * Update copyright to 1.0
  * Update compat to 8
  * Bump Standards-Version to 3.9.4

 -- Xavier Guimard <x.guimard@free.fr>  Fri, 02 Nov 2012 09:36:00 +0100

libapache2-authcassimple-perl (0.10-1) unstable; urgency=low

  [ AGOSTINI Yves ]
  * New upstream release, real full fix for #525097 and  #521059
  * Add libcrypt-ssleay-perl, liburi-perl in Depends,
  * Add liburi-perl in Build-Depends
  * only examples/delete_session_data.pl in examples others are only test 
    cases for dev

  [ gregor herrmann ]
  * debian/rules: call dh_auto_configure with "--skipdeps" to keep
    Module::Install from loading CPAN.pm; bump debhelper dependency in
    debian/control.

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Mon, 11 May 2009 08:54:54 +0200

libapache2-authcassimple-perl (0.09-1) unstable; urgency=low

  * New upstream release
    + Closes: #525097: REMOTE_USER not set in ENV
  * use three-line dh7-style debian/rules
  * add myself to Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Fri, 24 Apr 2009 09:46:03 +0300

libapache2-authcassimple-perl (0.07-1) unstable; urgency=low

  [ AGOSTINI Yves ]
  * New upstream release (Closes: #521059)
  * Bump to Standards-Version: 3.8.1

  [ gregor herrmann ]
  * debian/copyright: update years of copyright.
  * debian/control: fix 2 minor errors in long description.

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Fri, 03 Apr 2009 08:56:52 +0200

libapache2-authcassimple-perl (0.06-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ AGOSTINI Yves ]
  * New release
  * bump to dh 7
  * update copyright format, add inc/ copyright
  * remove pod-coverage patch and quilt
  * add dep on libapache2-request-perl
  * remove useless docs
  * add script example

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Fri, 12 Dec 2008 10:00:29 +0100

libapache2-authcassimple-perl (0.05-1) unstable; urgency=low

  * Initial Release. (Closes: #479558)

 -- AGOSTINI Yves <agostini@univ-metz.fr>  Tue, 13 May 2008 14:10:23 +0200
