=== debian/control ===
Source: libapache2-authcassimple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: AGOSTINI Yves <agostini@univ-metz.fr>,
           Damyan Ivanov <dmn@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libauthen-cas-client-perl,
                     libapache-session-wrapper-perl,
                     libapache2-mod-perl2,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     liburi-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libapache2-authcassimple-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libapache2-authcassimple-perl.git
Homepage: http://search.cpan.org/dist/Apache2-AuthCASSimple/

Package: libapache2-authcassimple-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libapache-session-wrapper-perl,
         libapache2-mod-perl2,
         libauthen-cas-client-perl,
         libapache2-request-perl,
         libcrypt-ssleay-perl,
         liburi-perl
Description: Apache2 module to authenticate trough a CAS server
 Apache2::AuthCASSimple is an authentication module for Apache2/mod_perl2.
 .
 It allows you to authenticate users through a Yale CAS server. It means you
 don't need to give login/password if you've already authenticated with the
 CAS server: only tickets are exchanged between Web client, Apache2 server and
 CAS server. If you are not authenticated yet, you will be redirected to the
 CAS server login form.
